@import "@/styles/variables";

.content {
    color: $gray-800;
    gap: 10px;
    font-family: var(--font-barlow) !important;

    .title {
        display: flex;
        flex-wrap: wrap;
        max-width: 90%;
    }

    span {
        font-size: 16px;
        font-weight: 500;
        color: $gray-900;
        line-height: 125%;
    }

    p {
        font-size: 14px;
    }

    .station-number {
        padding: 10px 0;
        color: $gray-color-400;

        @include caption-1;
    }

    .title-parking {
        p {
            color: $gray-color-400;
            padding: 0;
        }
    }
}
